[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBEdit.DataSource

The DataSource to be used for supplying the data in the required Field. Ususally the result of a data query

## Declaration

Source position: dbctrls.pp line 231

`published property TDBEdit.DataSource: TDataSource read GetDataSource write SetDataSource;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .